curl https://api.finwiseapp.io/account-balances/aggregated3?currencyCode=USD \ -X GET \ -H "Authorization: Bearer fw_..." \ -H "Content-Type: application/json"
const response = await fetch('https://api.finwiseapp.io/account-balances/aggregated3?currencyCode=USD', { method: 'GET', headers: { Authorization: 'Bearer fw_...', 'Content-Type': 'application/json', },})const data = await response.json()
[ { "date": "2026-03-01T00:00:00.000Z", "amount": 12450.2, "transactionType": "credit" }, { "date": "2026-03-01T00:00:00.000Z", "amount": -3432, "transactionType": "debit" }]